﻿.text-class-1{color:#434343;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:48px;
}
.text-class-2{color:#891a1b;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-3{color:#891a1b;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-4{color:#891a1b;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-5{color:#fff78f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-6{color:#434343;
font-family:arial;
font-size:24px;
}
.text-class-7{color:#434343;
}
.text-class-8{font-family:arial;
font-size:24px;
}
.text-class-9{font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#434343;
font-family:arial;
}
.text-class-11{font-size:24px;
}
.text-class-12{color:#fff78f;
font-family:arial;
font-size:24px;
}
.text-class-13{color:#891a1b;
font-size:18px;
}
.text-class-14{color:#891a1b;
font-size:16px;
}
.text-class-15{color:#891a1b;
}
.text-class-16{color:#fff78f;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-17{color:#434343;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-18{color:#891a1b;
font-size:24px;
}
.text-class-19{font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-20{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-21{font-size:18px;
}
.text-class-22{color:#891a1b;
font-family:arial;
font-size:18px;
}
.text-class-23{font-style:italic;
}
.text-class-24{color:#891a1b;
font-family:arial;
font-size:16px;
}
.text-class-25{color:#891a1b;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-26{font-family:arial;
font-size:18px;
}
.text-class-27{color:#622f23;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-28{font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-29{color:#622f23;
}
